Subject: RE: [adslmib] New LCS Drafts available

From: [email-masked]
Date: Wed, 31 Mar 2004 14:00:16 +0200

Hi,

	I thank Randy, Bert and Bob for their comments and inputs and
welcome any further comments
on these new drafts.

	Note that during the next two weeks I will have only limited
access to my email so I apologise if there is a 
delay in my responses.

	Regards,
	Menachem.

Attached the new drafts:

 <<draft-ietf-adslmib-vdsl-ext-mcm-03.txt>> 

 <<draft-ietf-adslmib-vdsl-ext-scm-02.txt>> 

>  -----Original Message-----
> From: 	Dodge Menachem (IFSV R&D)  
> Sent:	Wednesday, March 31, 2004 1:48 PM
> To:	[email-masked]
> Subject:	[adslmib] New LCS Drafts available
> 
> Hi,
> 
> 	I have submitted the updated LCS drafts: 
> 
> 		1. draft-ietf-adslmib-vdsl-ext-mcm-03.txt
>                   2. draft-ietf-adslmib-vdsl-ext-scm-03.txt
> 
> 
> 	I have addressed all of the issues that have been raised on
> these drafts. 
> 
> 	Some general changes made to both drafts include:
> 
> 	1. Two spaces between sentences.
> 	2. Corrected References.
> 	3. Over-length Lines.
> 	4. Indentation.
> 
> 
> 	MCM draft changes
>             ========================
> 
> 	First Page: IPR Disclosure Acknowledgement added.
> 	Section 1:  Key words and reference to RFC 2119 added.
> 	Section 2:  First use abbreviations expanded and MIB module
> location paragraph was corrected.
> 	Section 2.3: Optional use of the vdslMCMGroup was rephrased and
> the table relationships were corrected.
> 	Section 2.4: Corrected to "Note also" rather than "It should
> also be noted".
> 	Section 3:  The optional use of the MIB was rephrased.
> 	Section 4:  vdslMIB was imported.
> 	Section 4:  Issue of wrongly applying this MIB to a non-MCM MIB
> was addressed. In this case the line will not be
>                              affected by values in the MIB (Randy's
> suggestion was adopted). Having addressed this, the Default   Profile
> DEFVAL can be left untouched.
> 
>             Section 4: Validation required for the TxBand and RxBand
> tables is clearly stated.
> 	Section 4: Inconsistency of the PSD units was corrected.
> 	Section 5: "Acknowledgements" section is placed before "Security
> Considerations".
> 
> 
> 
> 	SCM draft changes
>             ========================
> 	
> 	First Page: IPR Disclosure Acknowledgement added.
> 	Section 1:  Key words and reference to RFC 2119 added.
> 	Section 2:  First use abbreviations expanded and MIB module
> location paragraph was corrected.
> 	Section 2.3: Optional use of the vdslMCMGroup was rephrased and
> the table relationships were corrected.
> 	Section 2.4: Corrected to "Note also" rather than "It should
> also be noted".
> 	Section 3:  The optional use of the MIB was rephrased.
> 	Section 4:  vdslMIB was imported.
> 	Section 4:  Issue of wrongly applying this MIB to a non-MCM MIB
> was addressed. 
> 	Section 4: vdslLineSCMConfProfileBandId changed to read-create.
>             Section 4: vdslLineSCMConfProfileBandUsage changed to
> read-create.
> 	Section 4: INTEGER replaced by unsigned32.
> 	Section 4: vdslLineSCMPhysBandId changed to read-only.
> 	Section 4: vdslLineSCMPhysBandUsage changed to read-only.
> 	Section 5: "Acknowledgements" section is placed before "Security
> Considerations".
> 
> 	Best Regards,
> 	Menachem Dodge
>